@charset "utf-8";
/*
	
*/
/* ------------------------------------------------------------------------------------------------------- Reset */
/* --------------------------------------------------------------------------------------------- Page */
	body {
		font-family:'Trebuchet MS', helvetica, arial, sans-serif;
		color:#333333;		
		background:#e3e3e3 url('../images/background/body.jpg') no-repeat center 0;
	}
/* --------------------------------------------------------------------------------------------- Liens */
	a,
	input.aspect_lien,
	#faq h2.ui-state-active a:hover,
	#faq h2.ui-state-active a:focus,
	#faq h2.ui-state-active a:active,
	#facettes h4.ui-state-active a:hover,
	#facettes h4.ui-state-active a:focus,
	#facettes h4.ui-state-active a:active {color:#363636}
	/*a:visited {color:#444}*/
	a:hover,
	a:focus,
	a:active,
	input.aspect_lien:hover,
	input.aspect_lien:focus,
	input.aspect_lien:active {color:#b80718}
/* ----------------------------------------------------------------------------------- Boutons */
	input.bouton {background:#b80718}
	input.bouton:hover,
	input.bouton:focus,
	input.bouton:active {background:#9c0614}
/* ------------------------------------------------------------------------------------------------------- Contenu */
/* --------------------------------------------------------------------------------------------- Fil d'ariane */
	#fil_ariane {font-size:.9em;clear:both;padding-top:1em;}
	#contenu #fil_ariane a {
		color:#000;
		text-decoration:none;
	}
	#contenu #fil_ariane a:hover,
	#contenu #fil_ariane a:focus,
	#contenu #fil_ariane a:active {text-decoration:underline}
/* --------------------------------------------------------------------------------------------- Depuis éditeur XML */
/* ----------------------------------------------------------------------------------- Titres de section */
	#contenu h1 {
		font-size:2.1em;
		font-weight:bold;
		color:#333333;		
		padding:.3em 0;
		margin:0 0 1em 0;
		font-family:georgia, helvetica, arial, sans-serif;				
	}
	h1 span span {font-size:.8em}
	h1 span span.summary,
	h1 span span.family-name,
	h1 span span.given-name,
	h1 span span span {font-size:1em}
	h2 {
		font-size:1.9em;
		color:#fb5710;
		font-weight:normal;
		margin:0 0 .5em 0;
		font-family:georgia, helvetica, arial, sans-serif;
	}
	h3 {
		font-size:1.5em;
		color:#545454;
		font-weight:normal;
		margin:0 0 .4em 0;
	
	}
	h4 {
		font-size:1.4em;
		color:#993628;
		font-weight:normal;
		margin:0 0 .4em 0;
	
	}
 	h5, h6 {
		font-size:1em;
		color:#333;
		font-weight:bold;
		margin:0 0 .2em 0;
	
	}
/* ----------------------------------------------------------------------------------- Liens */
	a.lien_continuation {
		background:url('../images/background/puce01.gif') no-repeat left 5px;
		padding:0 0 0 12px;
	}
	a.lien_conti01 {
		width:128px;		
		font-size:0.9em;
		display:block;		
		background:#333333 url('../images/background/lien_conti01.gif') no-repeat top;		
		padding:0;
		margin-left:330px;
		margin-bottom:3em;
		line-height:1.4em;
		font-style:italic;
		font-weight:bold;
		text-align:center;
		clear:both;	
		color:#fff;	
	}	
	a.lien_conti02 {
		width:148px;		
		font-size:0.9em;
		display:block;
		clear:both;	
		background:#d3c2b2 url('../images/background/lien_conti02.gif') no-repeat right top;		
		padding:0;
		line-height:1.4em;
		font-style:italic;
		font-weight:bold;
		text-align:center;
		clear:both;
		margin-left:580px;	
		margin-bottom:3em;	
	}	
	a.lien_conti03 {
		width:68px;		
		font-size:0.9em;
		color:#ffffff;
		display:block;
		clear:both;	
		background:#333333 url('../images/background/vote.jpg') no-repeat;		
		padding:0;
		margin:0 auto;
		min-height:28px;
		line-height:2.3em;		
		text-align:center;		
	}
	a.lien_conti04 {
		width:130px;		
		font-size:0.9em;
		display:block;
		clear:both;	
		background:#d3c2b2 url('../images/background/lien_conti04.gif') no-repeat right top;		
		padding:0;
		line-height:1.4em;
		font-style:italic;
		font-weight:bold;
		text-align:center;
		clear:both;
		margin:0.5em 3em 0 38px;	
			
	}
	#contenu input.aspect_lien {border-bottom:1px solid #005794}
/* ----------------------------------------------------------------------------------- Paragraphes */
/* ------------------------------------------------------------------------- Introduction */
	.introduction {
		overflow:hidden;
		zoom:1;
		border-left:.5em solid #f2f2f2;
		padding:0 0 0 .8em;
		margin:0 0 1em 0;
		font-weight:bold;
		clear:both;
	}
/* ----------------------------------------------------------------------------------- Listes */
/* ------------------------------------------------------------------------- Premier niveau */
/* --------------------------------------------------------------- Non-ordonnée */
	#contenu ul li {
		background:url('../images/background/puce01.gif') no-repeat left .5em;
		padding:0 0 0 12px;
	}
/* ----------------------------------------------------------------------------------- Mises en avant */
	.mise_en_avant,
	.mise_en_avant01,
	.mise_en_avant02 {background:#f2f2f2}
	.mise_en_avant02 h2 {
		font-family:'Trebuchet MS', helvetica, arial, sans-serif;
		color:#333333;
	}
/* ----------------------------------------------------------------------------------- Formulaires et sondage */
/* ------------------------------------------------------------------------- Fieldset */
	fieldset.accessiform legend span.legend,
	fieldset.sondage legend span {width:100%}
/* --------------------------------------------------------------------------------------------- Fiches */
/* ----------------------------------------------------------------------------------- Listing des fiches */
	ul.fiches_navigation a {
		width:325px;
		margin:10px;
		padding:10px;		
		height:150px;
	}
/* --------------------------------------------------------------------------------------------- Galerie */
	.extrait ul.apercu li img {margin:0 3em 0 0}
	.extrait ul.apercu div {margin:0 3em 0 0}
	#gallery li img {margin:0 1.6em 1.5em 0}
/* --------------------------------------------------------------------------------------------- Agenda */
/* ----------------------------------------------------------------------------------- Filtres */
/* ------------------------------------------------------------------------- Par date */
/* --------------------------------------------------------------- Calendrier */
/* ------------------------------------------- Jours avec événement */
	#filtre_agenda table td a:hover,
	#filtre_agenda table td a:focus,
	#filtre_agenda table td a:active,
	#filtre_agenda table td strong,
	#filtre_agenda table td.jour_j a:hover,
	#filtre_agenda table td.jour_j a:focus,
	#filtre_agenda table td.jour_j a:active {background:#005794}
/* --------------------------------------------------------------------------------------------- Navigation */
	#contenu div.navigation a,
	div.navigation strong,
	div.navigation span {
		color:#005794;
		border:.1em solid #005794;
	}
	#contenu div.navigation a:hover,
	#contenu div.navigation a:focus,
	#contenu div.navigation a:active,
	div.navigation strong {background-color:#005794}
/* --------------------------------------------------------------------------------------------- Plan du site */
/* ----------------------------------------------------------------------------------- Premier niveau */
	#plan_site li a {
		font-size:1.2em;
		color:#000;
		background-image:url('../images/background/puce01.gif');
		background-position:left .35em;
		background-repeat:no-repeat;
		padding:0 0 0 12px;
	}
/* ----------------------------------------------------------------------------------- Second niveau */
	#plan_site li li a {
		font-size:1.1em;
		color:#333;
	}
/* ----------------------------------------------------------------------------------- Autres niveaux */
	#plan_site li li li a {
		font-size:1em;
		color:#666;
	}
/* --------------------------------------------------------------------------------------------- Outils */
	#contenu .outils {
		width:725px;	
		margin-left:15px;		
		padding-top:0.6em;
		text-align:center;
		border-top:1px solid #ababab;
	}
	#contenu .outils a {
		color:#555;
		background-image:url('../images/background/outils.gif');
	}